#!/bin/sh
echo 'name: ConfigFile
version: 1.1.1
id: ConfigFile-1.1.1-77cd677c827ecdd3a2c446d6d125fa7d

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/configfile
package-url:
description: Parser and writer for handling sectioned config files in
             Haskell.
             .
             The ConfigFile module works with configuration files in a standard
             format that is easy for the user to edit, easy for the programmer
             to work with, yet remains powerful and flexible.  It is inspired by,
             and compatible with, Python'\''s ConfigParser module.  It uses files
             that resemble Windows .INI-style files, but with numerous
             improvements.
             .
             ConfigFile provides simple calls to both read and write config files.
             It'\''s possible to make a config file parsable by this module,
             the Unix shell, and make.
category: Parsing
author: John Goerzen
exposed: True
exposed-modules: Data.ConfigFile Data.ConfigFile.Types
                 Data.ConfigFile.Parser Data.ConfigFile.Monadic
hidden-modules: Data.ConfigFile.Lexer
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/ConfigFile-1.1.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/ConfigFile-1.1.1
              /usr/local/lib
hs-libraries: HSConfigFile-1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MissingH-1.1.1.0-3ce7b35fc5ab35d80ba868755aaabadc
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/ConfigFile-1.1.1/html/ConfigFile.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/ConfigFile-1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
